DFB_CursorData Struct Reference

`#include <SDL_DirectFB_mouse.h>`

## Data Fields

IDirectFBSurface * | surf
int | hotx
int | hoty

## Detailed Description

Definition at line 30 of file SDL_DirectFB_mouse.h.

## Field Documentation

int DFB_CursorData::hotx

Definition at line 33 of file SDL_DirectFB_mouse.h.

int DFB_CursorData::hoty

Definition at line 34 of file SDL_DirectFB_mouse.h.

IDirectFBSurface* DFB_CursorData::surf

Definition at line 32 of file SDL_DirectFB_mouse.h.

The documentation for this struct was generated from the following file:

- src/video/directfb/SDL_DirectFB_mouse.h